.field-field-fotos .field-items{
    width: 100%;    
}

.field-field-fotos .field-item{
    float:left;    
    width: 100%;
    text-align: left;
    margin-top: 20px;
    height: 200px;
    overflow: hidden;
}
.field-field-fotos .field-item.odd{
    /*margin-left: 70px;*/
  /*  padding-left: 70px;/
}
.field-field-fotos .field-item.even{
    /*margin-right: 70px;*/
    padding-right: 70px;

}
.field-field-fotos .field-item span{
    height: 20px;
    overflow: hidden;
}
.field-field-news-type{
    clear: both;
}

